.no-color {
  background: none;
}
#title-cat {
  color: #455560;
}
.cross-line-cat {
  background: url("../images/cross-cat.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 0 0 32px;
display: block;
float: left;
height: 18px;
margin: 6px 0 0 0px;
width: 76px;
}
.btn.btn-default.button-category {
  background: #F6F7F8;
  border: 2px solid #455560;  
  border-radius: 0;
  margin-right: 10px;
  margin-top: 14px;
  outline: none;
}
#active {
  background: #9FCF67;
}
.button-category:hover{
  background: #9FCF67;

}
.block-checkbox {
  display: inline-flex;
}
.checkbox-block {
  font-size: 10px;
  display: table !important;
  margin-top: 8px !important;
  left: -6px !important;
}
.wood-filter-new {
    border-radius: 0;
float: right;
font-size: 12px;
height: 24px;
margin-right: -10px;
margin-top: 5px;
padding: 4px;
width: 134px;
}
.checkbox.checkbox-block input {
  margin-top: 0px;
}
.wrap-block-deals, .wrap-block-sellers {
  margin: 0 0 30px;
  padding: 0px;
  width: 100%;
  padding-top: 20px;
}
.owl-controls.clickable {
  background: none repeat scroll 0 0 #455660;
  /*height: 153px;*/
  /*margin-top: 66px;*/
  width: 153px;
}

/*.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited {
  background: url("../images/item-indicate.png") no-repeat scroll 0 0;
  color: #d6dbdf;
  display: table-cell;
  font-family: "Montserrat",sans-serif;
  font-size: 12px;
  font-weight: 400;
  max-width: 115px;
  text-decoration: underline;
  vertical-align: bottom !important;
}*/
/*.highlight {

}*/
/*.nav > li > a > img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0;
opacity: 0;
}

.nav > li > a >:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}*/
.main-navigation ul.navi li {
  border-left: 1px solid #aaa;
  display: block;
  float: left;
  height: 50px;
  margin: 0;
  padding: 0;
  vertical-align: bottom !important;
  width: auto;
}
.main-navigation .get-deal {
  height: 100px;
left: 85%;
position: absolute;
/* text-align: right; */
margin-top: 53px;
width: 180px;
}
.pager_custom li > a, .pager_custom li > span {
  background-color: #ffffff;
  border: 0;
  border-radius: 0;
  color: #4b565c;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 14px;
}
.pagination.pagination_custom {
  margin-left: 47px;
  margin-top: 13px;
}
.pagination.pagination_custom a {
  border: 0 none;
  color: #4b565c;
  font-weight: bold;
  border-radius: 0;
}
#active_pagi {
  color: #9fcf67;
}
.nav_custom {
  margin-bottom: 15px;
  text-align: center;
}
.free-call {
  display: inline-flex;
}
.input-group.input_custom {
  display: inline-flex;
}


/*SINGLE POST*/

.social_sharing > ul {
  float: right;
  margin-right: -16px;
  margin-bottom: 10px;
}
.social_sharing li {
  float: left;
  margin-left: 10px;
}
.social_sharing img {
  height: 30px;
}
.title_product h1,h2,h3,h4,h5,h6 {
  color: #465761;
  margin-top: 15px;
  margin-bottom: 10px;
}
.title_product > h2 {
  font-size: 32px;
  margin-bottom: 15px;
}
.title_product > h4 {
  font-size: 20px;
}
.title_product > h1 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 15px;
}
.title_product > h3 {
  font-size: 24px;
  font-weight: bold;
}
.title_product p {
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
}
.color_red {
  color: #F05F28;
}
.pull-right.amount {
  display: inline-flex;
margin-top: -34px;
}
.form-control.form_amount {
  border: 1px solid;
border-radius: 0;
float: right;
height: 40px;
margin-left: 25px;
width: 120px;
}
.pull-right.amount h5 {
  font-size: 22px;
}
.pull-right.amount > p {
  margin-top: 14px;
  margin-left: 8px;
}
.button_cart {
  background: none repeat scroll 0 0 #94c05f;
height: 75px;
margin: 22px 0;
width: 271px;
}
.button_cart:hover,.button_cart_go:hover {
  background: #89b554;
}
#cart_p {
  font-size: 15px;
  color: #f05f28
}
.glyphicon.glyphicon-shopping-cart {
  float: left;
  font-size: 40px;
}
.btn.btn-success.btn-lg.button_cart > h4 {
  color: #ffffff;
  float: right;
  font-weight: bold;
}
.tab_single_post {
  background: none repeat scroll 0 0 #F3F5F6;
border: 1px solid #ddd;
height: 250px;
padding: 20px
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #F3F5F6;
  border-color: #dddddd #dddddd transparent;
  border-image: none;
  border-style: solid;
  border-width: 1px;
  color: #555555;
  font-weight: bold;
  cursor: default;
}
.single_tabpanel {
  margin-bottom: 40px;
}
.nav-tabs > li > a {
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  line-height: 1.42857;
  margin-right: 2px;
  color: #555555;
  font-weight: bold;
}
.button_cart_go {
	background: none repeat scroll 0 0 #94c05f;
	height: 55px;
	margin: 45px 0 10px;
	width: 230px;
	text-transform: uppercase;
}
.gotocart p{text-transform: uppercase;}

.btn.btn-success.btn-lg.button_cart_go > h4 {
  color: #ffffff;
  font-weight: bold;
}
.element-cart {
margin-top: 31px;
float: right;
margin-right: 47px;
}
.choose-country {
margin-top: 15px;
margin-bottom: 15px;
margin-left: 15px;}
.total-w {
float: right;
width: 100%;
position: relative;
line-height: 30px;}
.totals {
float: right;
width: 100%;
margin: 0 0 25px;
}
.off-element {
display:none;}
.next_button img {
max-width: 153px;
margin-bottom: 30px;
}
.limiter {
display: none;}
.amount {
display: none;}

.registered-users .form-list label {
  margin-bottom: 10px;
}

.registered-users .content p.required{
  margin-top: 11px;
  margin-bottom: 8px;
  float:left;
  clear:both;
}

.registered-users .buttons-set button {
  padding: 16px 20px;
  width: 200px;
  font-size: 21px;
  height: auto;
}


/* CSS Content pages - Helio */

.std p {
  line-height: 26px;
  display: block;
}

.std h3 {
  font-weight: bold;
}
.std ul {
  list-style:disc;
  margin-left: 20px;
}
.std ul li {
  margin-bottom: 10px;
}

.breadcrumbs ul li{float:left;margin:0 5px;}

/* End CSS Content pages - Helio */

@media all and (max-width: 991px) {

  .navi .nav_with_menu {
    margin: 10px 0px 0 0 !important;
  }
  .navi .nav_with_menu > a{
    padding: 10px 5px;
  }
}

@media screen and (max-width: 500px) {
}